.contactbg {
    padding: 110px 0 !important;
    margin: 4px 0px 0px !important;
}

.contact-form-div-1 {
    width: 400px;
    margin: auto;
    color: white;
}

.contact-form {
    background: #3963c6bd;
}

.amcpolicy-p-1 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}

.amcpolicy-p-5 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}

.amcpolicy-p-13 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}

.amcpolicy-p-16,
.amcpolicy-p-17,
.amcpolicy-p-18,
.amcpolicy-p-25,
.amcpolicy-p-26,
.amcpolicy-p-27,
.amcpolicy-p-28,
.amcpolicy-p-32,
.amcpolicy-p-33,
.amcpolicy-p-34,
.amcpolicy-p-35,
.amcpolicy-p-36,
.amcpolicy-p-37,
.amcpolicy-p-38 {
    margin: 0px 0 0px !important;
}

.amcpolicy-p-19 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}

.amcpolicy-p-22 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}

.amcpolicy-p-29 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}
.amcpolicy-p-39 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}
.amcpolicy-p-42 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}
.amcpolicy-p-45 {
    font-size: 25px;
    font-weight: bold;
    padding-top: 5rem;
    padding-bottom: 2rem;
    color: black;
    text-decoration: underline;
}
.single-product-p-1{
    font-size: 22px;
    font-weight: 700;
    color: black;
    padding-top: 4rem;
}
.single-product-p-2{
    font-size: 16px;
    font-weight: 700;
    color: black;

}
.single-product-p-3{
    font-size: 24px;
    font-weight: 700;
    color: black;

}
.single-product-div-1-child-1{
    width: 5%;
    display: flex;
   align-items: center;
    flex-direction: column;
}
.single-product-div-1-child-2{
    width: 95%;
}
.single-product-div-1-child-1-icon-1{
    font-size: 22px;
}
.single-product-div-1-child-2-p-1{
    font-size: 20px;
    font-weight: 500;
    color: black;
}
.single-product-div-1-child-1-icon-2{
    font-size: 22px;
}
.single-product-div-1-child-2-p-3{
    font-size: 24px;
    color: black;
    font-weight: 500;
}
.single-product-div-1-child-2-p-4{
    font-size: 20px;
    font-weight: bold;
    color: black;
}
.single-product-div-1-child-2-p-5{
    font-size: 16px;
    color: black;
}
.single-product-div-1-child-2-hr{
    border: 1px solid black;
}
.privacypolicy-p-1{
    font-size: 41px;
    font-weight: 700;
    color: black;
}
.privacypolicy-p-2{
    font-size: 17px;
    color: black;
}
.privacypolicy-p-3{
    font-size: 25px;
    color: black;
    font-weight: bold;
}
.privacypolicy-p-4,.privacypolicy-p-5{
    font-size: 16px;
    color: black;
}
.privacypolicy-p-4,.privacypolicy-p-5,.privacypolicy-p-6,.privacypolicy-p-7,.privacypolicy-p-8,.privacypolicy-p-9,.privacypolicy-p-10,.privacypolicy-p-11{
    font-size: 16px;
    color: black;
}
